.landing-ui-panel-content-overlay {
	display: none;
}

.landing-ui-panel-top-menu {
	display: flex;
}

.swiper-button-lock {
	display: none;
}

.dispatch-form__form-inputs {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	column-gap: 8rem;
	row-gap: 4rem;

	margin-bottom: 4rem;
}

.dispatch-form__form-inputs .input,
.dispatch-form__form-inputs .select {
	grid-column: span 1;
}

.dispatch-form__form-inputs .input--long {
	grid-column: span 2;
}

.edit-mode .header,
.edit-mode .main-menu {
	display: none;
}

.php-debug {
	padding: 2rem;
	border-radius: 2rem;
	background-color: white;
	color: black;
	max-height: 400px;
	overflow: auto;
	flex-shrink: 0;
	min-width: 400px;
}

.intro__box-icon {
	display: block;
	height: 8.4rem;
	width: auto;
	object-fit: contain;
	padding: 1.4rem;
	border: 0.1rem solid rgba(255, 255, 255, 0.15);
	border-radius: 0.5rem;
}

[data-hide-block="\[\"Y\"\]"] {
	display: none;
}
@media all and (max-width: 640px) {
	[data-hide-block-mobile="\[\"Y\"\]"] {
		display: none;
	}
}

.dispatch-form[data-modif="\[\"white\"\]"] {
	color: var(--color-grayscale-900);
	background-color: var(--color-grayscale-200);
}

.dispatch-form[data-modif="\[\"white\"\]"] .choices,
.dispatch-form[data-modif="\[\"white\"\]"] .select__text {
	color: var(--color-grayscale-900);
}

.dispatch-form[data-modif="\[\"white\"\]"] .choices__inner {
	border-bottom: 0.1rem solid rgba(14,16,20,.3);
	border-bottom-color: rgba(14, 16, 20, 0.3);
}

.intro--white-bg .fixed-menu {
	color: var(--color-grayscale-900);
}

.with-text-quote__title b {
	color: var(--color-primary-light-blue);
}

.logos-more__item-img {
	object-fit: contain;
}

.stages-row__item-number--default {
	border: 0.1rem solid #0E1014;
}

.stages-row__item-number--default:before {
	color: #0E1014;
}

.js-ajax-container .js-ajax-list {
	transition: opacity 0.3s ease;
}

.js-ajax-container.js-loading .js-ajax-list {
	opacity: 0.5;
	pointer-events: none;
}

.with-text-digits__list-item-text,
.with-text-quote__quote-content {
	opacity: 0.6;
}

.page-cases .intro-filter {
	padding-bottom: 0;
}

.footer__contacts-email {
	margin-bottom: 0.4rem;
}

.footer__contacts-email:last-of-type {
	margin-bottom: 2.4rem;
}

.email-list-item {
	margin-bottom: 0.4rem;
}

.email-list-item:last-of-type {
	margin-bottom: 0;
}

.stages-pile__item-box-img {
	object-fit: contain;
}

.disable-scroll .header {
	z-index: 1;
	opacity: 0;
	visibility: hidden;
}

.user-hidden {
	opacity: 0;
	pointer-events: none;
}

.accordion__desc {
	margin-bottom: 6rem;
	font: var(--font-text-t3);
	opacity: .6;
}

@media screen and (max-width: 768px) {
	.accordion__desc {
		margin-bottom: 3rem;
	}
}

.slider-desc[data-buttons='["hide"]'] .slider-desc__swiper-btn {
	display: none;
	visibility: hidden;
}

.with-cards-simple__items {
	width: 100%;
}

.smart-captcha {
	border-radius: 11px;
	border: .1rem solid rgba(255,255,255,.3);
}

.smart-captcha.--error {
	border-color: #db3131;
}

span.main-menu__second-list-link::after {
	background-image: url(/local/static/build/assets/images/two-arrow-down.svg);
}

.with-slider-simple .section-inner__right {
	overflow: visible;
}

.with-slider-simple__swiper-wrapper {
	padding-right: 100%;
	margin-right: -100%;
	overflow: hidden;
}

.with-slider-simple__swiper {
	overflow: visible;
}

.header__list-second-item span.header__list-second-link {
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;
	cursor: pointer;
}

.header__list-second-item span.header__list-second-link::after {
	position: relative;
	display: block;
	width: 9px;
	height: 10px;
	background-image: url(/local/static/build/assets/images/two-arrow-down.svg);
	background-size: contain;
	background-repeat: no-repeat;
	transform: rotate(-90deg);
	content: "";
	padding-left: 1.2rem;
}

.geography {
	z-index: 2;
}
